<?xml version="1.0" encoding="UTF-8"?>
<Language>
  <CATEGORY>
    <L from="TV" to="TV"/>
    <L from="Movies" to="Movies"/>
    <L from="Variety" to="Variety"/>
    <L from="Anime" to="Anime"/>
    <L from="Music" to="Music"/>
    <L from="Education" to="Education"/>
    <L from="Documentary" to="Documentary"/>
    <L from="News" to="News"/>
    <L from="Entertainment" to="Entertainment"/>
    <L from="Original" to="Original"/>
    <L from="Sports" to="Sports"/>
    <L from="Autos" to="Autos"/>
    <L from="Tech" to="Tech"/>
    <L from="Games" to="Games"/>
    <L from="LifeStyle" to="Lifestyle"/>
    <L from="Fashion" to="Fashion"/>
    <L from="Travel" to="Travel"/>
    <L from="Parenting" to="Parenting"/>
    <L from="Humor" to="Humor"/>
    <L from="Wdyg" to="Micro Movie"/>
    <L from="Wgju" to="Web Series"/>
    <L from="Zzhi" to="Custom Category"/>
    <L from="Pker" to="Quick Take"/>
    <L from="Chyi" to="Creative Videos"/>
    <L from="Zpai" to="Selfie"/>
    <L from="Ads" to="Ads"/>
    <L from="Others" to="Other"/>
  </CATEGORY>
</Language>
